<?php
// $Id: admin.php,v 1.1 2004/10/16 16:02:12 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Polls 	%%%%%

define("_AM_POLLSLIST", "Lista de encuestas");
define("_AM_AUTHOR", "Autor de esta encuesta");
define("_AM_DISPLAYBLOCK", "¿Mostrar en un bloque?");
define("_AM_POLLQUESTION", "Pregunta de la encuesta");
define("_AM_VOTERS", "Total de votantes");
define("_AM_VOTES", "Total de votos");
define("_AM_EXPIRATION", "Finalización");
define("_AM_EXPIRED", "Finalizó");
define("_AM_VIEWLOG","Ver log");
define("_AM_CREATNEWPOLL", "Crear nueva encuesta");
define("_AM_POLLDESC", "Descripción de la encuesta");
define("_AM_DISPLAYORDER", "Número de orden al mostrarse");
define("_AM_ALLOWMULTI", "¿Permitir selección múltiple?");
define("_AM_NOTIFY", "¿Notificar al autor de la encuesta cuando finalice?");
define("_AM_POLLOPTIONS", "Opciones");
define("_AM_EDITPOLL", "Editar encuesta");
define("_AM_FORMAT", "Formato: aaaa-mm-dd hh:mm:ss");
define("_AM_CURRENTTIME", "La fecha y hora actual es %s");
define("_AM_FUTURETIME", "La fecha y hora de finalización debe ser indicada");
define("_AM_EXPIREDAT", "Finalizó el %s");
define("_AM_RESTART", "Reiniciar esta encuesta");
define("_AM_ADDMORE", "Añadir más opciones");
define("_AM_POLLRESULTS", "Resultados de la encuesta");
define("_AM_RUSUREDEL", "¿Esta seguro de querer borrar esta encuesta y todos sus comentarios?");
define("_AM_RESTARTPOLL", "Reiniciar encuesta");
define("_AM_RESET", "¿Reiniciar todos los logs de esta encuesta?");

define("_AM_LOGSLIST", "Lista de Log");
define("_AM_RETURNLIST", "Volver a la lista de encuestas");
define("_AM_LOGID", "Log ID");
define("_AM_OPTIONID", "Elegir opci&oacute;n");
define("_AM_IP", "Direcci&oacute;n IP");
define("_AM_VOTER", "Votante");
define("_AM_VOTETIME", "Hora del voto");
define("_AM_ASC", "Orden ASC");
define("_AM_DESC", "Orden DESC");
?>
